Search found 3 matches

by rocz
15 May 2015, 14:23
Forum: Known Issues
Topic: BCPy2000 cannot work with Python2.7
Replies: 5
Views: 2272

Re: BCPy2000 cannot work with Python2.7

Thank you all, for my current proyect I will follow your advices and if at some point I can work with python 2.7 I will let you know.
by rocz
14 May 2015, 14:40
Forum: Known Issues
Topic: BCPy2000 cannot work with Python2.7
Replies: 5
Views: 2272

Re: BCPy2000 cannot work with Python2.7

Thanks for your answers, I also try to follow the instructions in this page https://github.com/cboulay/BCPyElectrophys as an start. I really wanto to work with python 2.7 and I will continue trying, but I need to finish a project as fast as I can, its posible work with python 2.6, python 2.7 y BCPy2...
by rocz
12 May 2015, 23:00
Forum: Known Issues
Topic: BCPy2000 cannot work with Python2.7
Replies: 5
Views: 2272

BCPy2000 cannot work with Python2.7

I know that BCPy2000 works perfect with python 2.5 but i need some libraries that does not work in this version, thats why i have to use python 2.7 (at this moment the library dont work either with pyhon 2.6) I found this http://bci2000.org/phpbb/viewtopic.php?t=994 and try to change "whatever" with...